Subject: [core] coap #75 (new): Error in Section 3.2.5.

From: "core issue tracker" <[email-masked]>
Date: Sun, 21 Nov 2010 21:14:40 -0000

#75: Error in Section 3.2.5.

 Section 3.2.5. of coap-03 refers to a 30x response code that doesn't
 exist.

-- 
----------------------------+-----------------------------------------------
 Reporter:  hartke@…        |       Owner:  zach@…            
     Type:  defect          |      Status:  new               
 Priority:  minor           |   Milestone:                    
Component:  coap            |     Version:                    
 Severity:  -               |    Keywords:                    
----------------------------+-----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/75>
core <http://tools.ietf.org/core/>